foxy-moxy/circle.yml
2017-06-12 18:42:24 -07:00

12 lines
134 B
YAML

dependencies:
pre:
- sudo apt-get install libgif-dev
machine:
node:
version: 6.7.0
test:
override:
- npm run lint